tcpcat(1)

NAME
tcpcat - prints data from a remote host.

SYNOPSIS
tcpcat host port

DESCRIPTION
tcpcat connects to port on host. It prints any data it receives.

tcpcat can be used to transfer binary data. It does no conversions.

SEE ALSO
tcpserver(1), tcprules(1), tcprulescheck(1), argv0(1), fixcrio(1), recordio(1), rblsmtpd(1), tcpclient(1), who@(1), date@(1), finger@(1), http@(1), mconnect(1), tcp-environ(5)

http://cr.yp.to/ucspi-tcp.html